.result {
  margin-top: 10px;

  .list-group-item {
    margin: 5px 0;
    padding: 0;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.05), 0 2px 5px rgba(0,0,0,0.05);
    border: none;
    position: relative;
    display: grid;
    grid-template-columns: 150px 1fr;
    overflow: hidden;
    //justify-content: center;
    align-items: center;
    min-height: 150px;

    &:before {
      content: '';
      background: rgba(255, 0, 0, 0.45);
      position: absolute;
      z-index: 1;
      height: 60%;
      width: 4px;
      border-radius: 0 15px 15px 0;
      display: block;
      margin: 0;
      bottom: 50%;
      transform: translateY(50%);
      left: 0;
    }

    .content {
      padding: 15px;

      .title {
        font-weight: bold;
        border-bottom: 2px solid rgba(255, 0, 0, 0.45);;
        border-radius: 2px;
        //text-transform: uppercase;
        letter-spacing: 1px;
      }

      .body {
        margin-top: 10px;
        grid-area: c;
      }
    }
  }
}